Skip to content
LogoLogo

Ops

Node API v1.0.0 (Arrekta Node API).

MethodPathSummary
GET/healthzHealthz
GET/metricsMetrics
GET/readyzReadyz

GET /healthz

Healthz.

curl -s http://127.0.0.1:28332/healthz

Response 200 (application/json)

Type: object.

Errors 400, 404, 409, 422, 429: application/problem+json Problem with a stable code.

operationId: healthz_healthz_get

GET /metrics

Metrics.

curl -s http://127.0.0.1:28332/metrics

Response 200 (text/plain)

Type: string.

Errors 400, 404, 409, 422, 429: application/problem+json Problem with a stable code.

operationId: metrics_metrics_get

GET /readyz

Readyz.

curl -s http://127.0.0.1:28332/readyz

Response 200 (application/json)

Type: any.

Errors 400, 404, 409, 422, 429: application/problem+json Problem with a stable code.

operationId: readyz_readyz_get